{
  NSExecutable = "gnustep-gui";
  NSPrincipalClass = "NSApplication";
  GSBundleShortVersionString = "0.11.0";
  GSBundleVersion = 011.0;
  CFBundleShortVersionString = "0.11.0";
  CFBundleVersion = 011.0;
}
